/* 
    Document   : main
    Created on : 11/06/2009, 10:52:07 AM
    Author     : cdobbs
    Description:
    Main stylesheet with default layout and styles
*/

body                                    {font-size:12px;font-family:Arial,sans-serif;margin:0px}

/****************** LINKS ****************************/
a                                       {text-decoration:none;color:#2d7ac9}
a:hover                                 {color:#000}

/****************** HEADERS **************************/
h1                                      {margin:0px;padding:0px;color:#2d7ac9;font-size:30px}
h2                                      {margin:0px;padding:0px}
h3                                      {margin:0px;padding:0px}
h4                                      {margin:0px;padding:0px}

p                                       {margin:10px 0px 10px 0px;padding:0px}
li                                      {margin-bottom:10px;}

/* Sizer */
#sizer .sizer-inner {padding:0px 0px 0px 0px;border:0px solid #000;display:table;height:28px;width:140px;}
#sizer a { color: #000; }
#sizer a:Hover { text-decoration: none; }
#sizer .small { font-size: 0.8em; }
#sizer .medium { font-size: 0.9em; }
#sizer .large { font-size: 1.2em;}
#sizer .text {float:left;text-align:right;padding-right:0px;border:0px solid #000;}
#sizer .minusResetPlus {float:right;border:0px solid #000;}


/****************** MAIN TEMPLATE ********************/
.siteContainer                          {width:900px;margin:0 auto;}
#siteContainerBottom                    {background:url('/images/bg/content.gif') no-repeat;}
#contentContainer                       {margin:0px 0px;background:url('/images/bg/lending-phone.gif') no-repeat 100% 0;}
.content                                {padding-top:30px;min-height:500px;width:590px;float:left}
#rightSide                              {margin-left:30px;float:right;width:280px;margin-top:83px}

#header                                 {width:900px}
#header img                             {display:block}


#footer                                 {color:#999999;font-size:11px;border-bottom:1px solid #cccccc;padding-top:5px;margin-bottom:5px}
#footer a                               {color:#999999;font-size:11px}
#footer .left                           {float:left}
#footer .right                          {float:right}

#zenagoFooter                           {text-align:center;margin-top:10px;}

#topNavContainer                        {background:url('/images/nav.gif'); background-repeat:repeat-x;height:34px;border-bottom:1px solid #a8a591;border-top:1px solid #a8a591;width:100%}
#topNav                                 {margin-top:0px;width:900px;margin:0 auto}
#topNav ul                              {float:left;padding:0px;margin:0px}
#topNav li                              {list-style:none;float:left;position:relative;margin:0px;padding:0px}
#topNav li a                            {display:block;padding:6px 10px;font-size:18px;font-weight:normal;color:#2d7ac9;}
#topNav li a:hover,
#topNav li a.selected                   {color:#ffffff;background:url('/images/bg/nav-on.gif') repeat-x;}
/*subnav*/
#topNav ul.subnav                       {position:absolute;display:none}
#topNav ul.subnav li                    {float:none}
#topNav ul.subnav li a                  {font-size:14px;color:#FFF;background-color:#2d7ac9;display:block;padding:3px 30px 3px 10px;border-bottom:1px solid #a8a591;white-space:nowrap}
#topNav ul.subnav li a:hover            {background:#2d7ac9 url('/images/bg/sub-nav-arrow.gif') no-repeat 95% 5px;color:#000}

#topNav ul.sublevel1                    {top:34px;border-top:1px solid #a8a591}
#topNav ul.sublevel2                    {left:100%;top:0px}

#topNav ul :hover  ul.sublevel1         {display:block;}
#topNav ul :hover  ul.sublevel2         {display:none}
#topNav ul :hover ul :hover ul          {display:block}

#topNav .fontSize                       {float:right;padding-top:10px}


#sideNav                                {float:left;width:143px;border:1px solid #723983}
#sideNav ul                             {padding:0px;margin:0px}
#sideNav li                             {list-style:none}
#sideNav li a                           {padding:5px;width:133px}

/************************** FORMS *********************************/
.label                                  {float:left;width:100px;margin-top:3px}
.input                                  {float:left;margin-top:3px}
.buttons                                {margin:10px 0px 0px 100px}
.field                                  {margin-top:3px}

input[type=text],
input[type=password]                    {width:160px}
select                                  {width:164px}
input.required,
select.required,
textarea.required                       {color:#b11111}

input.error,
input.validation-failed,
select.validation-failed,
textarea.validation-failed             {border:2px solid #b11111;background-color:#f1bbbb;color:#000}

input.validation-passed,
select.validation-passed,
textarea.validation-passed              {border:2px solid #0F0;}

input.disabled                          {color:#AAA}

.errorMessage                           {border:1px solid #b11111;padding:10px;background-color:#f1bbbb;font-size:10px;margin-bottom:10px}
.validation-advice                      {color:#b11111}


/******************** POPUPS *************************************/
.popupWindow                            {border:1px solid #723983}
.popupWindow h2                         {border-bottom:1px solid #723983;font-size:12px;padding:5px 10px;background-color:#b293b9}
.popupWindow .container                 {padding:10px;background-color:#f3eff5}
.popupWindow .buttons                   {margin:10px 0px 0px 0px;text-align:center}



div.clear                               {margin:0px;padding:0px;height:0px;font-size:0px;overflow:hidden;clear:both}

div                                     {border-collapse:collapse}
img                                     {border-width:0}


/******************************* MISC ***********************************/
.imgButton                              {cursor:pointer}
.terms                                  {width:900px;color:#666666;font-size:9px;border-top:0px solid #cccccc;padding:5px 0px}
.terms p                                {margin:0px;padding:0px}

/**************************** RIGHT SIDE ********************************/
#rightSide img.rate                     {margin-bottom:15px}


/******************************* HOME ***********************************/
#home .blurb                            {color:#2d7ac9;font-size:16px;font-weight:bold}
#home .leftCol                          {float:left;width:280px}
#home .rightCol                         {float:right;width:280px}
#home .middle                           {background:url('/images/bg/arrows-box.gif') no-repeat;width:590px;height:125px;margin-top:10px;}
#home p                                 {margin:10px 0px 10px 0px;padding:0px}
#home .middle .left                     {float:left;padding:10px}
#home .middle .right                    {float:right;padding:10px}
#home .middle ul                        {padding:0px;margin:0px 0px 0px 20px}
#home .middle li                        {padding:0px;margin:0px;list-style-image:url('/images/list-dot.gif');font-size:12px;color:#686652;font-weight:bold}

#home .bottom                           {margin-top:27px;}
#home .bottom p                         {margin:0px;padding:0px}
#home .bottom h1                        {margin-bottom:10px}
#home .bottom h3                        {margin:0px;padding:0px;font-size:16px;color:#656459}
#home .item                             {padding-bottom:10px;border-bottom:1px dotted #a8a591;margin-bottom:8px}
#home .item .image                      {float:left;margin-right:28px;}

/******************************* CONTACT **********************************/
#contact h2                             {margin:10px 0px;color:#2d7ac9}
#contact .intro                         {margin-top:10px;}

/***************************** BOTTOM BOXES ******************************/
#bottom                                 {margin-top:40px;margin-bottom:20px;}
#bottom,
#bottom a                               {font-size:11px;color:#686758;}
#bottom .box                            {background:url('/images/bg/bottom-boxes.gif') no-repeat;width:250px;float:left;padding:15px;position:relative}
#bottom .box div.button                 {border:0px solid red;position:absolute;left:190px;top:15px;}
#bottom .box a.button                   {width:74px;height:22px;cursor:pointer}
#bottom .box .line                      {border-bottom:1px dotted #a8a591;padding:3px 0px}
#bottom .box .line img                  {margin:0px 5px -2px 0px;}
#bottom .box .line .glass               {margin:0px 1px -2px 0px;}
#bottom h3                              {color:#2d7ac9;font-size:18px;margin-bottom:0px}
#bottom .margin                         {margin-right:30px}


/****************************** RIGHT SIDE *******************************/
#rightcol                               {float:right;position:relative;top:-366px;right:-250px;}



#rightSide                              {float:right;color:#FFF;font-size:10px}
#rightSide p                            {margin:0;padding:0}
#rightSide h3                           {font-size:18px;padding-bottom:6px;border-bottom:1px dotted #76b0ec}
#rightSide .box1                        {width:280px;margin-bottom:20px}
#rightSide .box1 .top                   {background:url('/images/bg/box-1-top.gif') no-repeat;width:280px;height:15px;}
#rightSide .box1 .bottom                {background:url('/images/bg/box-1-bottom.gif') no-repeat;width:280px;height:15px;}
#rightSide .box1 .middle                {background-color:#1f74cb;padding:5px 20px}
#rightSide .box1 .items                 {background:url('/images/bg/right-side-box-1-gr.gif') no-repeat 0 100%;}
#rightSide .box2                        {width:280px;margin-bottom:20px}
#rightSide .box2 .top                   {background:url('/images/bg/box-2-top.gif') no-repeat;width:280px;height:15px;}
#rightSide .box2 .bottom                {background:url('/images/bg/box-2-bottom.gif') no-repeat;width:280px;height:15px;}
#rightSide .box2 .middle                {background-color:#09a6d7;padding:5px 20px}

#rightSide .box2 .items                 {background:url('/images/bg/right-side-box-2-gr.gif') no-repeat 0 100%;}

#rightSide .imageTop,   
#rightSide .imageBottom                 {margin-bottom:20px}

#rightSide .item                        {position:relative;height:63px;border-bottom:1px dotted #76b0ec}
#rightSide .item .image                 {position:absolute;left:-3px;top:3px}
#rightSide .item h4                     {position:absolute;left:44px;top:5px;font-size:14px;font-weight:normal;margin:0px;padding:0px}
#rightSide .item h4 a                   {color:#FFF}
#rightSide .item h4 a:hover             {text-decoration:underline}
#rightSide .item .description           {position:absolute;left:44px;top:22px;line-height:11px;width:196px}
#rightSide .item .description a         {color:#FFF;text-decoration:none}
#rightSide .item .bottom                {position:absolute;left:44px;bottom:4px;color:#99ccff;background:none}


#rightSide .box2 .item                  {height:51px}
#rightSide .box2 .item .image           {position:absolute;left:-3px;top:0px}
#rightSide .box2 .item h4               {position:static;margin:5px 0px 0px 44px}
#rightSide .box2 .item .description     {position:static;margin:0px 0px 0px 44px;padding-top:5px}
/******************************* TABLES ************************************/
.mainText table#ratesTable              {border:1px solid #a8a591;margin:0px;padding:0px;border-spacing:0;border-collapse:collapse}
.mainText #ratesTable th                {width:140px;height:20px;background-color:#696757;color:#fff;padding:5px;margin:0px;;border-collapse:collapse;border:1px solid #a8a591;}
.mainText #ratesTable td                {width:140px;height:20px;background-color:#e5e3d7;color:#696757;padding:5px;border:0px;margin:0px;;border-collapse:collapse;border-bottom:1px dotted #a8a591;border-right:1px solid #a8a591}


/**************************** SITE MAP ************************************/
#siteMap ul                             {margin:0px;padding:0px}
#siteMap li                             {margin:0px;padding:0px;list-style:none;margin-bottom:2px}

/****************************** FAQS *************************************/
#faqs h3                                {font-size:1.2em}
#faqs .mainText                         {margin-top:10px}

/******************************* RATES TABLE *******************************/
.tableTop                               {width:590px;padding-top:14px;background:url('/images/bg/table-top-2.gif') no-repeat;}
.tableBottom                            {width:590px;padding-bottom:12px;background:url('/images/bg/table-bottom-2.gif') no-repeat 0% 100%;border:0px solid red}
.tableMiddle                            {width:580px;padding:0px 8px 0px 9px;background:url('/images/bg/table-middle-2.gif') repeat-y}
table.rates                             {width:573px;border:0px solid red}
table.rates thead                       {background:url('/images/bg/table-header.gif') no-repeat;color:#FFFFFF}
table.rates th                          {height:31px;text-align:left;}
table.rates th div                      {padding-left:15px}
table.rates th.col2 div,
table.rates th.col3 div                 {border-left:1px solid #FFFFFF;height:21px;margin:9px 0px 0px 0px;}
table.rates tbody                       {}
table.rates td                          {text-align:left;padding:3px 15px;border-bottom:1px dotted #FFF}
table.rates tfoot                       {background:url('/images/bg/table-footer.gif') no-repeat}
table.rates tfoot td                    {border:0px;height:9px}
table.rates tbody td.col1               {background-color:#d3e9f9;border-left:1px solid #1f74cb;color:#115dab}
table.rates tbody td.col1.alt           {background-color:#e6f5ff}
table.rates tbody td.col2,
table.rates tbody td.col3               {background-color:#bad2e4;border-left:1px solid #FFFFFF;color:#585747}
table.rates tbody td.col2.alt,
table.rates tbody td.col3.alt           {background-color:#cfe0ec}
table.rates tbody td.col3               {border-right:1px solid #1f74cb}
table.rates tbody td.col2               {font-weight:bold}